/** Shopify CDN: Minification failed

Line 166:0 Expected "}" to go with "{"

**/
.split-banner {
  width: 100%;
}

.split-banner__wrapper {
  display: flex;
  width: 100%;
}

.split-banner__item {
  position: relative;
  width: 50%;
  height: auto;
  overflow: hidden;
  border-top: 1px solid black;
  border-right: 1px solid black;
  border-bottom: 1px solid black;
}

/* .split-banner__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
} */

.split-banner__item {
  aspect-ratio: 2 / 3 !important;
  overflow: hidden !important;
}

.split-banner__image,
.split-banner__image picture {
  width: 100% !important;
  height: 100% !important;
  display: block !important;
}

.split-banner__image img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
  object-position: center top !important;
  display: block !important;
}

/* CENTER CONTENT */
.split-banner__content {
  position: absolute;
  inset: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  text-align: center;
  color: var(--heading-color);
  z-index: 2;
  /* padding: 20px; */
  /* margin-bottom:20px; */
}

.split-banner__content h2 {
  font-size: 24px;
  margin:0;
  letter-spacing: 2%;
}

.split-banner__content p {
  font-size: 12px;
  margin-bottom: 12px;
}

/* WHITE BUTTON STYLE */
.split-banner__btn {
  margin-top:-5px;
  background: #ffffff00;
  color: var(--button-text);
  padding: 4px 18px;
  font-size: 12px;
  text-decoration: none;
  display: inline-block;
  transition: all 0.3s ease;
  letter-spacing:10%;
}

/* Hover (luxury feel) */
.split-banner__btn:hover {
  color:white;
  text-decoration:underline;
}

/* Overlay */
/* .split-banner__item::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.15);
} */

/* Mobile */
@media screen and (max-width: 768px) {
  .content-hidden{display:none!important;}
  
  .split-banner__wrapper {
    flex-direction: row; /* keep side-by-side */
  }

  .split-banner__item {
    width: 100%;
        height: auto;
  }

  .split-banner__content {
    padding: 20px 10px;
    padding-bottom: 10px;
  }

  .split-banner__content h2 {
    font-size: 11px;
    letter-spacing: 1.5px;
     /* padding-bottom: 20px !important; */
  }
  #shopify-section-template--21475350741046__custom_split_banner_zh6xAT 
.split-banner__wrapper .split-banner__item:first-child .split-banner__content {
  padding-bottom: 30px !important;
}

@media screen and (max-width: 768px) {
  #shopify-section-template--21475350741046__custom_split_banner_zh6xAT
  .split-banner__wrapper .split-banner__item:nth-child(2) .split-banner__content {
    padding-bottom: 30px !important;
  }
}

  .split-banner__content p {
    font-size: 10px;
  }

  .split-banner__btn {
    font-size: 10px;
    padding: 5px 12px;
  }
  .split-banner__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.split-banner__image,
.split-banner__image picture {
  display: block;
  width: 100%;
  height: 100%;
}
.split-banner__content{margin-bottom:-10px!important;}

.split-banner__image {
  line-height: 0;
}

